*{
	margin: 0;
	padding: 0;
}
#container {
	width: 100%;
	margin: auto;
}
.header{
	width: 100%;
	height: 240px;
}
#input{
	width: 100%;
	height: 40px;
	background-color: red;
	position: relative;
}
#search{
	width: 25%;
	height: 30px;
	position: absolute;
	top: 5px;
	left: 7%;
	border-radius: 3px;
	border: 1px solid white;
}
#button-search{
	width: 8%;
	height: 30px;
	position: absolute;
	top: 5px;left: 32.5%;
	background-color: #F5A9A9;
	color: white;
	border: 1px solid white;
}
#name{
	width: 12%;
	height: 30px;
	position: absolute;
	top: 5px;
	left: 60%;
	border-radius: 3px;
	border: 1px solid white;
}
#password{
	width: 12%;
	height: 30px;
	position: absolute;
	top: 5px;
	left: 72.5%;
	border-radius: 3px;
	border: 1px solid white;
}
#login{
	width: 8%;
	height: 30px;
	position: absolute;
	top: 5px;left: 85%;
	background-color: #F5A9A9;
	color: white;
	border: 1px solid white;
}
#logo{
	widows: 100%;
	height: 140px;
	position: relative;
}
#footer-header{
	widows: 100%;
	height: 20px;
	background-color: red;
}
#logo-Bk{
	position: absolute;
	left: 16%;
}
#content-logo{
	position: absolute;
	left: 25%;top: 22px;
	font-weight: 100;
}
#content-web{
	position: absolute;
	left: 25%;
	top: 70px;
}
#logo-huanchuong{
	position: absolute;
	height: 100px;widows: 60px;
	left: 57%;top: 20px;
}
#menu{
	height: 40px;
	widows: 100%;
}
.menu1 {
	list-style: none;
	float: left;
	color: red;
	width:  20%;
	text-align: center;
	line-height: 38px;
	border:1px solid red;
	height: 38px;
}
.menu2 {
	list-style: none;
	float: left;
	color: red;
	width:  20%;
	text-align: center;
	line-height: 38px;
	border:1px solid red;
	height: 38px;
}
.menu-ul{
	widows: 100%;
	height: 40px;
	margin: 0;
}
.menu1:hover{
	background-color: #F78181;
	color: white !important;
}
.submenu1 {
    display: none;
    position: absolute;
    top: 238px;
    left: 302px;
    background-color: #F5A9A9;
    z-index: 500;
}
.submenu1 .sub-item1 {
   width: 307px;
   text-align: left;
   padding-left: 5px;
   border-bottom: 1px solid red;
   list-style: none;
   color: white;
}
.menu2:hover .submenu1{
    display: block;
}
.sub-item1:hover{
	background-color: red;
}
.navigation {
	width:  100%;
	height: 1000px;
	background-color: #FAFAFA;
	position: relative;
	z-index: 300;
}
.footer{
	width: 100%;
	height: 100px;
	background-image: url(image/footer.PNG);
	background-size: cover;
}
.shop{
	width: 80%;
	height: 80%;
	background-color: white;
	position: relative;
	top: 10%;left: 10%;
	box-shadow: 2px 2px 2px 10px #D8D8D8;
	z-index: 400;
}
.paginate{
	position: absolute;
	bottom: 20px;left: 41%;
}